# Generated by Django 4.1 on 2022-08-09 16:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myProject', '0003_rename_cod_mail_codnumber_rename_cod_user_codnumber'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mail',
            old_name='codNumber',
            new_name='cod_number',
        ),
        migrations.RenameField(
            model_name='user',
            old_name='codNumber',
            new_name='cod_number',
        ),
    ]
